Notre offre de services - Confirmation

Avant de souscrire


Afin d'être sûr d'avoir toutes les informations utiles, voici ce qu'il y a à savoir avant toute souscription :

Pour fonctionner, phpBB 3.3.0 impose un certain nombre de prérequis
  1. Un serveur Web supportant une version de PHP >=7.1.3.
  2. L'un des systèmes de base de données SQL suivants :
    • MySQL 4.1.3 ou supérieur (MySQLi supporté)
    • MariaDB 5.1 ou supérieur
    • MS SQL Server 2000 ou supérieur (via ODBC ou via le connecteur natif)
    • Oracle
    • PostgreSQL 8.3 ou supérieur
    • SQLite 3.6.15 ou supérieur
  3. La fonction getimagesize() doit être activée.
  4. L'extension PHP JSON doit être activée.
  5. L'extension php XML doit être activée.
En toute transparence nous vous invitons également à prendre connaissance de notre règlement.


Pour souscrire, cliquez sur le bouton ci-dessous